Poket Loox 720 work not corectly with ScummPoket 8.0

Subforum for discussion and help with ScummVM's PocketPC/HandheldPC port

Moderator: ScummVM Team

Post Reply
L-MAN
Posts: 1
Joined: Mon Dec 26, 2005 2:25 pm

Poket Loox 720 work not corectly with ScummPoket 8.0

Post by L-MAN » Tue Dec 27, 2005 3:08 pm

Hello it´s great to be here, :D

my Problem is Scumm Poket 8.0 work not corectly with my Poket Loox 720
It shows damaged Graphics, older version 7.1 and older working fine with it.

Please Help me, what can i do?

Thanks a lot!

L-MAN

Sorry for my bad english. :?

User avatar
frank_m24
Posts: 97
Joined: Sun Oct 30, 2005 4:10 pm
Location: Germany

Post by frank_m24 » Wed Dec 28, 2005 8:50 am

Hello,

use 0.7.1.

....

No, to be honest: it would be much easier to answer the question with some more details.
- which games are you using
- what exact means "damaged Graphics"
- which settings do you use.
- etc.

best regards

Frank

Post Reply